<language>
	<AlertBox 			
		ErrorTitle		= "ERRORE!!!" 
		WarningTitle		= "ATTENZIONE..." 
		InfoTitle		= "INFO..." />
	<MetadataService	
		ServiceNotFound		= "Servizio di metadati non valido: {url}."	
		InvalidResultFormat	= "Formato metadati non valido.{newline}Vedere il risultato?" />
	<DataService		
		ServiceNotFound		= "Servizio di dati non valido: {url}."		
		InvalidResultFormat	= "Formato dati non valido.{newline}Vedere il risultato?" />
	<ExportService		
		ServiceNotFound		= "Servizio di esportazione non valido: {url}."		
		InvalidResultFormat	= "Formato esportazione non valido.{newline}Vedere il risultato?" />
	<Language			
		FileNotFound		= "Non è stato trovato il file: {url}."					
		InvalidResultFormat	= "Formato file di linguaggio non valido.{newline}Vedere il risultato?" />
	<Stylesheet			
		FileNotFound		= "Non è stato trovato il file: {url}."					
		InvalidResultFormat	= "Formato foglio elettronico non valido.{newline}Vedere il risultato?" />
	<Query				
		Invalid			= "Interrogazione non valida"								
		NoData			= "Il risultato non contiene dati" />
	<boxFilters			
		title			= "Trascinare qui i filtri"				
		tooltip			= "Trascinare qui i filtri" />
	<boxMeasures		
		title			= "Indicatori:"				
		tooltip			= "Lista indicatori" /> 
	<boxColumns			
		title			= "Trascinare qui le colonne"				
		tooltip			= "Trascinare qui le colonne"	/> 
	<boxRows			
		title			= "Trascinare qui le righe"					
		tooltip			= "Trascinare qui le righe" />
	<grid 				
		totalLabel		= "Totale Generale"	
		subtotalLabel		= "Totale di '{parentValue}'" 
		cellTooltip		= "Riga:{tab}{tab}{rowDimension} '{rowValue}'{newline}Colonna:{tab}{colDimension} '{colValue}'{newline}Indicatore:{tab}{measure}{newline}Valore:{tab}{tab}{value}" 
		measureTooltip		= "Indicatore '{measure}'"
		headerTooltip		= "{dimension} '{value}'" 
		dimPopupTooltip		= ""
		mesPopupTooltip		= "" />
	<aggregators
		sum			= "Somma"
		average			= "Media"
		count			= "Quantità"
		minimum			= "Minimo"
		maximum			= "Massimo" />
	<popup
		applyTooltip 		= "Applica"
		cancelTooltip 		= "Cancella"
		allTooltip 		= "Tutti"
		noneTooltip 		= "Nessuno"
		invertTooltip 		= "Inverti" /> 
	<contextMenu
		reload 			= "Ricarica"
		refresh 		= "Aggiorna"
		restoreDefaultView 	= "Ripristina vista predefinita"
		exportXML 		= "Esporta a XML"
		exportHTML 		= "Esporta a HTML"
		exportXLSX 		= "Esporta a XLSX"
		exportPDF 		= "Esporta a PDF" /> 
</language>